.big-wrapper .blog-info {
  background: rgba(29, 29, 29, 0.65);
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.big-wrapper .footer.section.large-padding.bg-dark,
.big-wrapper .credits.section.bg-dark.no-padding,
.big-wrapper .post-meta,
body.archive .page-title {
  display: none;
}
.big-wrapper .blog-title a,
.big-wrapper .post-title a,
.big-wrapper .post-content a,
.big-wrapper .blog-menu a,
.big-wrapper .widget-content a {
  -webkit-transition: all .5s cubic-bezier(.25,.8,.25,1);
  -moz-transition: all .5s cubic-bezier(.25,.8,.25,1);
  -o-transition: all .5s cubic-bezier(.25,.8,.25,1);
  transition: all .5s cubic-bezier(.25,.8,.25,1);
}
.big-wrapper .post-title,
.big-wrapper .post-content h2,
.big-wrapper .widget-title {
  text-align: center;
  letter-spacing: -1px;
}
.big-wrapper .post-content img {
  background: rgba(194, 208, 222, 0.30);
}
.big-wrapper .post:last-child, 
.big-wrapper .page:last-child {
  margin-bottom: 100px;
}
.big-wrapper .blog-menu a:hover, 
.big-wrapper .blog-menu .current-menu-item a {
  color: #7091b2 !important;
}
.big-wrapper .widget_recent_entries a:hover {
  padding-left: 7px;
}
.big-wrapper td#today {
  background: #eeeeee;
}
.big-wrapper .blog-menu a:before {
  content: "";
  background: url(wp-content/uploads/sites/87/2017/12/before.png);
  background-repeat: no-repeat;
  background-size: 45px;
  width: 45px;
  height: 45px;
  display: block;
  float: left;
  margin-top: -17px;
}